#p_image_wrapper {
	-moz-box-shadow: 0 1px 21px black;
	padding: 10px;
	width: auto;
	display: block;
	-moz-border-radius: 8px 8px 8px 8px;
	background: none repeat scroll 0 0 rgba(26, 54, 87, 0.5);
	border: 1px solid #0d1b2c;
	text-align: left;
	position: absolute;
	z-index: 1002;
}

#p_close {
	position: absolute;
	right: -10px;
	top: -6px;
	display: block;
	line-height: 1000px;
	overflow: hidden;
	height: 32px;
	width: 32px;
	background-image: url("images/close.png");
	display: block;
}

.p_image_thumbnail {
	border: none;
	cursor: pointer;
}

#p_overlay {
	height: 100%;
	position: absolute;
	width: 100%;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 1001;
	background: none repeat scroll 0% 0% black;
	opacity: 0.6;
}

